Source: node-pend
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Andrew Kelley <superjoe30@gmail.com>
Build-Depends:
 debhelper-compat (= 12)
 , dh-buildinfo
 , nodejs
 , pkg-js-tools (>= 0.8.8)
Standards-Version: 4.5.0
Homepage: https://github.com/andrewrk/node-pend
Vcs-Git: https://salsa.debian.org/js-team/node-pend.git
Vcs-Browser: https://salsa.debian.org/js-team/node-pend
Testsuite: autopkgtest-pkg-nodejs

Package: node-pend
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Multi-Arch: foreign
Description: simple parallel async callback helper - Node.js module
 This module allows one to wait for multiple async operations to be
 done before executing a callback.
 .
 Node.js is an event-based server-side JavaScript engine.
